经验首页 前端设计 程序设计 Java相关 移动开发 数据库/运维 软件/图像 大数据/云计算 其他经验
当前位置:技术经验 » 程序设计 » Ruby » 查看文章
bundle install 安装的 gem 提示 cannot load such file
来源:cnblogs  作者:bwlx  时间:2019/2/15 9:41:42  对本文有异议
  /usr/local/lib/ruby/site_ruby/2.1.0/rubygems/core_ext/kernel_require.rb:54:in `require': cannot load such file -- sequel (LoadError)
    from /usr/local/lib/ruby/site_ruby/2.1.0/rubygems/core_ext/kernel_require.rb:54:in `require'
    from dna_in.rb:2:in `<main>'

 使用 bundle install 安装的 gem, 在代码中 require, 运行时如果提示 cannot load such file, 使用 bundle exec 执行即可

原文链接:http://www.cnblogs.com/bwlx/p/10376662.html

 友情链接:直通硅谷  直通硅谷 怎么样 mac软件下载